#footer {
    padding: $pd-6 $pd-8;
    background-color: $color-grey;
    h3 {
        @include text($font-weight-bold, $mg-3);
        color: $color-dark-blue-200;
        font-size: $font-size-2;
    }

    .footer-top {
        display: flex;
        justify-content: space-between;
        gap: $mg-2;
        .footer-detail {
            width: 20%;
            ul {
                li {
                    margin-bottom: $mg-2;
                    a {
                        font-size: $font-size-1;
                        color: $color-blue-200;
                        font-weight: 500;
                    }
                }
            }
        }
    }

    .footer-touch {
        margin-top: $mg-3;
        border-top: $border-4;
        display: flex;
        justify-content: space-between;
        padding: $pd-2 0;

        .touch-left {
            i {
                @extend %social-icon;
                margin: 0 $mg-1;
            }
        }

        .touch-right {
            text-align: right;
            p {
                font-size: $font-size-1;
                color: $color-dark-blue-200;
                font-weight: 500;
                margin-bottom: $mg-2;
            }
        }
    }

}

#copy-right {
    background-color: $color-blue-100;
    @include section-padding;
    padding-top: $pd-5;
    padding-bottom: $pd-5;
    .copy-right-left {
        p {
            font-size: $font-size-1;
            color: $color-grey;
            a {
                color: $color-grey;
                text-decoration: underline;
                
            }
        }
    }

    .copy-right-right {
        ul {
            display: flex;
            flex-wrap: wrap;
            justify-content: flex-end;
            li {
                padding: 0 $pd-2;
                margin: $mg-1 0;
                border-right: $border-3;
                a {
                    font-size: $font-size-1;
                    color: $color-grey;
                }
            }
        }
    }

    .footer-brands {
        margin-top: $mg-3;
        img {
            max-width: 50%;
            height: 5rem;
        }

    }
}
